
/*BEGIN w_1639646636831*/
#builder-sections [idd='w_1639646636831'] {background-color:var(--cor2) !important; }
/*END w_1639646636831*/
/*BEGIN w_1639646636816*/
#builder-sections [idd='w_1639646636816'] {background-color:var(--cor2) !important; }
/*END w_1639646636816*/
/*BEGIN w_1639646636843*/
#builder-sections [idd='w_1639646636843'] {background-color:var(--cor2) !important; }
/*END w_1639646636843*/
/*BEGIN undefined*/
#builder-sections [idd='undefined'] {background-color:var(--cor2) !important; }
/*END undefined*/
/*BEGIN w_1637343155766*/
#builder-sections [idd='w_1637343155766'] {background-color:var(--cor2) !important; }
/*END w_1637343155766*/
/*BEGIN produtos_1633177789013*/
#produtos_1633177789013 .omw-products .promoprice1 span, #produtos_1633177789013 .omw-products .taxesLabel, #produtos_1633177789013 .omw-products .infoBox .tituloProd,#produtos_1633177789013 .omw-products .omw-product-price-discount,#produtos_1633177789013 .omw-products .omw-product-price-normal,#produtos_1633177789013 .omw-products .seeDetail {font-family:var(--fonte1_f);font-weight:var(--fonte1_w);font-style:var(--fonte1_s);}
#produtos_1633177789013 .prodLayer {background-color:rgba(0, 0, 0, 0.5);}
#produtos_1633177789013 .imgBox1 {background-color:var(--cor1);}
#produtos_1633177789013 .imgBox2 {background-color:var(--cor1);}
#produtos_1633177789013 .omw-product-price-normal {color:var(--cor2);}
#produtos_1633177789013 .taxesLabel {color:var(--cor2);}
#produtos_1633177789013 .owl-controls .owl-nav .owl-prev,#produtos_1633177789013 .owl-controls .owl-nav .owl-next {background-color:rgba(255,255,255,0.2) !important;}
#produtos_1633177789013 .owl-controls .owl-nav .owl-prev:hover,#produtos_1633177789013 .owl-controls .owl-nav .owl-next:hover {background-color:rgba(255,255,255,0.6) !important;}
#produtos_1633177789013 .omw-product-price-discount {color:var(--cor2);}
#produtos_1633177789013 .omw-products .infoBox .title .tituloProd {color:var(--cor2);}
#produtos_1633177789013 .owl-dots .owl-dot span {background-color:var(--cor2);opacity:0.7;}
#produtos_1633177789013 .owl-dots .owl-dot.active span {background-color:var(--cor2);opacity:1;}
#produtos_1633177789013 .owl-controls .owl-nav .owl-prev,#produtos_1633177789013 .owl-controls .owl-nav .owl-next {color:var(--cor2);}
#produtos_1633177789013 .seeDetail {color:var(--cor1);}
#produtos_1633177789013 .seeDetail {background-color:var(--cor2);}
#produtos_1633177789013 .seeDetail:hover {color:var(--cor2) !important;}
#produtos_1633177789013 .seeDetail:hover {background-color:var(--cor1) !important;}
#produtos_1633177789013 .omw-products .promoprice1 {color:var(--cor2);}
#produtos_1633177789013 .omw-products .omw-wishlist-tag:hover svg {fill:var(--cor2);}
#produtos_1633177789013 .omw-products .omw-wishlist-tag.active svg {fill:var(--cor2);}
#produtos_1633177789013 .omw-products .promoprice1 {background-color:var(--cor2);}
#produtos_1633177789013 .omw-products .omw-wishlist-tag:hover {background-color:var(--cor2);border-color:var(--cor2);}
#produtos_1633177789013 .omw-products .omw-wishlist-tag.active {background-color:var(--cor2);border-color:var(--cor2);}
#produtos_1633177789013 .omw-products .omw-newproduct-label {color:var(--cor1);background-color:var(--cor2);}
#produtos_1633177789013 .omw-products .omw-sugestion-label {color:var(--cor1);background-color:var(--cor2);}
#produtos_1633177789013 .seeDetail {border-left:2px solid rgba(0, 0, 0, 0)}
#produtos_1633177789013 .seeDetail {border-right:2px solid rgba(0, 0, 0, 0)}
#produtos_1633177789013 .seeDetail {border-top:2px solid rgba(0, 0, 0, 0)}
#produtos_1633177789013 .seeDetail {border-bottom:2px solid rgba(0, 0, 0, 0)}
#produtos_1633177789013 .imgBox1 {border-left:5px solid var(--cor2)}
#produtos_1633177789013 .imgBox1 {border-right:5px solid var(--cor2)}
#produtos_1633177789013 .imgBox1 {border-top:5px solid var(--cor2)}
#produtos_1633177789013 .imgBox1 {border-bottom:5px solid var(--cor2)}
#produtos_1633177789013 .omw-products .seeDetail {width:100%;max-width:30%;}
#produtos_1633177789013 .omw-products .seeDetail {line-height:20px;}
#produtos_1633177789013 .omw-products .seeDetail {font-size:15px;}
#produtos_1633177789013 .omw-products .seeDetail {border-radius:5px;}
/*END produtos_1633177789013*/
/*BEGIN produtos_1640526373792*/
#produtos_1640526373792 .omw-products .promoprice1 span, #produtos_1640526373792 .omw-products .taxesLabel, #produtos_1640526373792 .omw-products .infoBox .tituloProd,#produtos_1640526373792 .omw-products .omw-product-price-discount,#produtos_1640526373792 .omw-products .omw-product-price-normal,#produtos_1640526373792 .omw-products .seeDetail {font-family:var(--fonte1_f);font-weight:var(--fonte1_w);font-style:var(--fonte1_s);}
#produtos_1640526373792 .prodLayer {background-color:rgba(0, 0, 0, 0.5);}
#produtos_1640526373792 .imgBox1 {background-color:var(--cor1);}
#produtos_1640526373792 .imgBox2 {background-color:var(--cor1);}
#produtos_1640526373792 .omw-product-price-normal {color:var(--cor2);}
#produtos_1640526373792 .taxesLabel {color:var(--cor2);}
#produtos_1640526373792 .owl-controls .owl-nav .owl-prev,#produtos_1640526373792 .owl-controls .owl-nav .owl-next {background-color:rgba(255,255,255,0.2) !important;}
#produtos_1640526373792 .owl-controls .owl-nav .owl-prev:hover,#produtos_1640526373792 .owl-controls .owl-nav .owl-next:hover {background-color:rgba(255,255,255,0.6) !important;}
#produtos_1640526373792 .omw-product-price-discount {color:var(--cor2);}
#produtos_1640526373792 .omw-products .infoBox .title .titu
/*BEGIN button_1641478925522*//*END button_1641478925522*/
/*BEGIN button_1641478925528*//*END button_1641478925528*/
/*BEGIN button_1641478925533*//*END button_1641478925533*/
/*BEGIN button_1641478925537*//*END button_1641478925537*/
/*BEGIN button_1641478925554*//*END button_1641478925554*/
/*BEGIN button_1641478925580*/
#builder-sections #button_1641478925580 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1641478925580 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1641478925580 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1641478925580 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1641478925580*/
/*BEGIN button_1641478925586*//*END button_1641478925586*/
/*BEGIN button_1641478925591*//*END button_1641478925591*/
/*BEGIN button_1641478925597*//*END button_1641478925597*/
/*BEGIN button_1641478925603*/
#builder-sections #button_1641478925603 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1641478925603 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1641478925603 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1641478925603 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1641478925603*/
/*BEGIN button_1641478925610*//*END button_1641478925610*/
/*BEGIN button_1641478925616*//*END button_1641478925616*/
/*BEGIN button_1641478925621*//*END button_1641478925621*/
/*BEGIN button_1641478925628*//*END button_1641478925628*/
/*BEGIN button_1641478925653*//*END button_1641478925653*/
/*BEGIN button_1641478925671*//*END button_1641478925671*/
/*BEGIN w_1641478925250*/
#builder-sections [idd='w_1641478925250'] {background-color:var(--cor1) !important; }
/*END w_1641478925250*/
/*BEGIN w_1632413400541*/
#builder-sections [idd='w_1632413400541'] {background-color:var(--cor6) !important; }
/*END w_1632413400541*/
/*BEGIN w_1632413383195*/
#builder-sections [idd='w_1632413383195'] {background-color:var(--cor6) !important; }
/*END w_1632413383195*/
/*BEGIN w_1633039126850*/
#builder-sections [idd='w_1633039126850'] {background-color:var(--cor6) !important; }
/*END w_1633039126850*/
/*BEGIN w_1633078148294*/
#builder-sections [idd='w_1633078148294'] {background-color:var(--cor6) !important; }
/*END w_1633078148294*/
/*BEGIN w_1637343155751*/
#builder-sections [idd='w_1637343155751'] {background-color:var(--cor6) !important; }
/*END w_1637343155751*/
/*BEGIN w_1633078652199*/
#builder-sections [idd='w_1633078652199'] {background-color:var(--cor6) !important; }
/*END w_1633078652199*/
/*BEGIN w_1632413544903*/
#builder-sections [idd='w_1632413544903'] {background-color:var(--cor6) !important; }
/*END w_1632413544903*/
/*BEGIN w_1641478925264*/
#builder-sections [idd='w_1641478925264'] {background-color:var(--cor6) !important; }
/*END w_1641478925264*/
/*BEGIN w_1641478925310*/
#builder-sections [idd='w_1641478925310'] {background-color:var(--cor6) !important; }
/*END w_1641478925310*/
/*BEGIN w_1641478925333*/
#builder-sections [idd='w_1641478925333'] {background-color:var(--cor6) !important; }
/*END w_1641478925333*/
/*BEGIN w_1641478925356*/
#builder-sections [idd='w_1641478925356'] {background-color:var(--cor6) !important; }
/*END w_1641478925356*/
/*BEGIN w_1641478925400*/
#builder-sections [idd='w_1641478925400'] {background-color:var(--cor6) !important; }
/*END w_1641478925400*/
/*BEGIN w_1641478925423*/
#builder-sections [idd='w_1641478925423'] {background-color:var(--cor6) !important; }
/*END w_1641478925423*/
/*BEGIN w_1641478925447*/
#builder-sections [idd='w_1641478925447'] {background-color:var(--cor6) !important; }
/*END w_1641478925447*/
/*BEGIN w_1632922960517*/
#builder-sections [idd='w_1632922960517'] {background-color:var(--cor6) !important; }
/*END w_1632922960517*/
/*BEGIN w_1641478925378*/
#builder-sections [idd='w_1641478925378'] {background-color:var(--cor6) !important; }
/*END w_1641478925378*/
/*BEGIN button_1633039126870*/
#builder-sections #button_1633039126870 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1633039126870 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1633039126870 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1633039126870 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1633039126870*/
/*BEGIN button_1637343155801*/
#builder-sections #button_1637343155801 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1637343155801 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1637343155801 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1637343155801 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1637343155801*/
/*BEGIN button_1641478925547*/
#builder-sections #button_1641478925547 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1641478925547 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1641478925547 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1641478925547 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1641478925547*/
/*BEGIN button_1641478925543*/
#builder-sections #button_1641478925543 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1641478925543 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1641478925543 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1641478925543 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1641478925543*/
/*BEGIN button_1641478925568*/
#builder-sections #button_1641478925568 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1641478925568 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1641478925568 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1641478925568 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1641478925568*/
/*BEGIN button_1641478925563*/
#builder-sections #button_1641478925563 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1641478925563 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1641478925563 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1641478925563 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1641478925563*/
/*BEGIN button_1641478925558*/
#builder-sections #button_1641478925558 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1641478925558 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1641478925558 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1641478925558 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1641478925558*/
/*BEGIN w_1639646636856*/
#builder-sections [idd='w_1639646636856'] {background-color:var(--cor2) !important; }
/*END w_1639646636856*/
/*BEGIN button_1633078148314*/
#builder-sections #button_1633078148314 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1633078148314 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1633078148314 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1633078148314 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1633078148314*/
/*BEGIN w_1633078652203*/
#builder-sections [idd='w_1633078652203'] {background-color:var(--cor2) !important; }
/*END w_1633078652203*/
/*BEGIN w_1633078652209*/
#builder-sections [idd='w_1633078652209'] {background-color:var(--cor2) !important; }
/*END w_1633078652209*/
/*BEGIN w_1641478925430*/
#builder-sections [idd='w_1641478925430'] {background-color:var(--cor2) !important; }
/*END w_1641478925430*/
/*BEGIN w_1641478925434*/
#builder-sections [idd='w_1641478925434'] {background-color:var(--cor2) !important; }
/*END w_1641478925434*/
/*BEGIN w_16324135
/*BEGIN w_1705311532941_85302523274*/
#builder-sections [idd='w_1705311532941_85302523274'] {background-color:var(--cor6) !important; }
/*END w_1705311532941_85302523274*/
/*BEGIN w_1705311532948_88553853109*/
#builder-sections [idd='w_1705311532948_88553853109'] {background-color:var(--cor2) !important; }
/*END w_1705311532948_88553853109*/
/*BEGIN w_1705311532951_99422201812*//*END w_1705311532951_99422201812*/
/*BEGIN w_1705311532964_8759780728*/
#builder-sections [idd='w_1705311532964_8759780728'] {background-color:var(--cor6) !important; }
/*END w_1705311532964_8759780728*/
/*BEGIN w_1705311532961_99858430136*//*END w_1705311532961_99858430136*/
/*BEGIN w_1705311532970_77629926030*/
#builder-sections [idd='w_1705311532970_77629926030'] {background-color:var(--cor2) !important; }
/*END w_1705311532970_77629926030*/
/*BEGIN w_1705311532981_92509568362*//*END w_1705311532981_92509568362*/
/*BEGIN w_1705311532984_60868659098*//*END w_1705311532984_60868659098*/
/*BEGIN w_1705311532993_1635080074*//*END w_1705311532993_1635080074*/
/*BEGIN button_1705311532997_80409124026*//*END button_1705311532997_80409124026*/
/*BEGIN button_1705311533002_46091976955*//*END button_1705311533002_46091976955*/
/*BEGIN button_1705311533014_33609280755*//*END button_1705311533014_33609280755*/
/*BEGIN button_1705311533036_16941348864*//*END button_1705311533036_16941348864*/
/*BEGIN button_1705311533027_41004313031*//*END button_1705311533027_41004313031*/
/*BEGIN button_1705311533052_44189971494*//*END button_1705311533052_44189971494*/
/*BEGIN w_1705311622702_74061117618*//*END w_1705311622702_74061117618*/
/*BEGIN w_1705311622710_42624999456*/
#builder-sections [idd='w_1705311622710_42624999456'] {background-color:var(--cor6) !important; }
/*END w_1705311622710_42624999456*/
/*BEGIN w_1705311622714_72378568807*/
#builder-sections [idd='w_1705311622714_72378568807'] {background-color:var(--cor2) !important; }
/*END w_1705311622714_72378568807*/
/*BEGIN w_1705311622721_61081710832*//*END w_1705311622721_61081710832*/
/*BEGIN w_1705311622726_6651392023*/
#builder-sections [idd='w_1705311622726_6651392023'] {background-color:var(--cor6) !important; }
/*END w_1705311622726_6651392023*/
/*BEGIN w_1705311622730_17418201351*//*END w_1705311622730_17418201351*/
/*BEGIN w_1705311622735_2708986191*//*END w_1705311622735_2708986191*/
/*BEGIN w_1705311622739_70025391561*//*END w_1705311622739_70025391561*/
/*BEGIN w_1705311622744_55401363619*/
#builder-sections [idd='w_1705311622744_55401363619'] {background-color:var(--cor6) !important; }
/*END w_1705311622744_55401363619*/
/*BEGIN w_1705311622748_3562202656*/
#builder-sections [idd='w_1705311622748_3562202656'] {background-color:var(--cor2) !important; }
/*END w_1705311622748_3562202656*/
/*BEGIN w_1705311622751_49240517372*//*END w_1705311622751_49240517372*/
/*BEGIN w_1705311622755_2432232404*//*END w_1705311622755_2432232404*/
/*BEGIN w_1705311622758_20110968281*//*END w_1705311622758_20110968281*/
/*BEGIN w_1705311622763_3347661990*/
#builder-sections [idd='w_1705311622763_3347661990'] {background-color:var(--cor6) !important; }
/*END w_1705311622763_3347661990*/
/*BEGIN w_1705311622767_68451971786*/
#builder-sections [idd='w_1705311622767_68451971786'] {background-color:var(--cor2) !important; }
/*END w_1705311622767_68451971786*/
/*BEGIN w_1705311622770_63935435004*//*END w_1705311622770_63935435004*/
/*BEGIN w_1705311622774_43497543213*/
#builder-sections [idd='w_1705311622774_43497543213'] {background-color:var(--cor6) !important; }
/*END w_1705311622774_43497543213*/
/*BEGIN w_1705311622778_16752814039*//*END w_1705311622778_16752814039*/
/*BEGIN w_1705311622783_61975417801*//*END w_1705311622783_61975417801*/
/*BEGIN w_1705311622786_32835601282*//*END w_1705311622786_32835601282*/
/*BEGIN w_1705311622789_52024916537*//*END w_1705311622789_52024916537*/
/*BEGIN button_1705311622797_72283832073*//*END button_1705311622797_72283832073*/
/*BEGIN button_1705311622802_4263918168*//*END button_1705311622802_4263918168*/
/*BEGIN button_1705311622805_13713354663*//*END button_1705311622805_13713354663*/
/*BEGIN button_1705311622826_83947922233*//*END button_1705311622826_83947922233*/
/*BEGIN button_1705311622830_16419164710*/
#builder-sections #button_1705311622830_16419164710 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1705311622830_16419164710 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1705311622830_16419164710 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1705311622830_16419164710 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1705311622830_16419164710*/
/*BEGIN button_1705311622833_43917567122*//*END button_1705311622833_43917567122*/
/*BEGIN button_1705311622839_82127029092*//*END button_1705311622839_82127029092*/
/*BEGIN button_1705311622842_83451574665*//*END button_1705311622842_83451574665*/
/*BEGIN button_1705311622820_41231329893*//*END button_1705311622820_41231329893*/
/*BEGIN button_1639646636862*/
#builder-sections #button_1639646636862 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1639646636862 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1639646636862 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1639646636862 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1639646636862*/
/*BEGIN button_1705311622812_4747437284*/
#builder-sections #button_1705311622812_4747437284 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1705311622812_4747437284 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1705311622812_4747437284 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1705311622812_4747437284 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1705311622812_4747437284*/
/*BEGIN w_1705769359573_30246596686*//*END w_1705769359573_30246596686*/
/*BEGIN button_1705769359578_15626249469*/
#builder-sections #button_1705769359578_15626249469 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1705769359578_15626249469 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1705769359578_15626249469 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1705769359578_15626249469 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1705769359578_15626249469*/
/*BEGIN w_1711911981028_85884337375*//*END w_1711911981028_85884337375*/
/*BEGIN w_1711911981045_84452218405*/
#builder-sections [idd='w_1711911981045_84452218405'] {background-color:var(--cor6) !important; }
/*END w_1711911981045_84452218405*/
/*BEGIN w_1711911981089_5078449139*/
#builder-sections [idd='w_1711911981089_5078449139'] {background-color:var(--cor2) !important; }
/*END w_1711911981089_5078449139*/
/*BEGIN w_1711911981071_35541561096*/
#builder-sections [idd='w_1711911981071_35541561096'] {background-color:var(--cor6) !important; }
/*END w_1711911981071_35541561096*/
/*BEGIN w_1711911981056_417828699*/
#builder-sections [idd='w_1711911981056_417828699'] {background-color:var(--cor2) !important; }
/*END w_1711911981056_417828699*/
/*BEGIN w_1711911981064_40291997698*//*END w_1711911981064_40291997698*/
/*BEGIN w_1711911981096_65770590288*//*END w_1711911981096_65770590288*/
/*BEGIN w_1711911981104_10057028982*/
#builder-sections [idd='w_1711911981104_10057028982'] {background-color:var(--cor6) !important; }
/*END w_1711911981104_10057028982*/
/*BEGIN w_1711911981110_14032454139*//*END w_1711911981110_14032454139*/
/*BEGIN w_1711911981132_53875463478*//*END w_1711911981132_53875463478*/
/*BEGIN w_1711911981144_34375032389*/
#builder-sections [idd='w_1711911981144_34375032389'] {background-color:var(--cor2) !important; }
/*END w_1711911981144_34375032389*/
/*BEGIN w_1711911981148_40409163808*//*END w_1711911981148_40409163808*/
/*BEGIN w_1711911981170_50890240783*//*END w_1711911981170_50890240783*/
/*BEGIN w_1711911981178_82006507826*//*END w_1711911981178_82006507826*/
/*BEGIN w_1711911981182_25884819865*//*END w_1711911981182_25884819865*/
/*BEGIN w_1711911981188_16958877107*//*END w_1711911981188_16958877107*/
/*BEGIN button_1711911981194_88986457675*//*END button_1711911981194_88986457675*/
/*BEGIN button_1711911981206_75261079532*//*END button_1711911981206_75261079532*/
/*BEGIN button_1711911981225_76420564142*/
#builder-sections #button_1711911981225_76420564142 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1711911981225_76420564142 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1711911981225_76420564142 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1711911981225_76420564142 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1711911981225_76420564142*/
/*BEGIN button_1711911981259_90308002342*/
#builder-sections #button_1711911981259_90308002342 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1711911981259_90308002342 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1711911981259_90308002342 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1711911981259_90308002342 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1711911981259_90308002342*/
/*BEGIN button_1711911981255_14907067985*//*END button_1711911981255_14907067985*/
/*BEGIN button_1711911981268_11266205670*//*END button_1711911981268_11266205670*/
/*BEGIN button_1711911981273_38008514929*//*END button_1711911981273_38008514929*/
/*BEGIN button_1711911981279_42645204844*/
#builder-sections #button_1711911981279_42645204844 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1711911981279_42645204844 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1711911981279_42645204844 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1711911981279_42645204844 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1711911981279_42645204844*/
/*BEGIN button_1637343155796*/
#builder-sections #button_1637343155796 .omw-custombutton button {color:var(--cor2) !important; background-color:var(--cor1) !important; border-color:var(--cor2) !important;}
#builder-sections #button_1637343155796 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1637343155796 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor2) !important;}
#builder-sections #button_1637343155796 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1637343155796*/
/*BEGIN w_1705769535375_44263775092*/
#builder-sections [idd='w_1705769535375_44263775092'] {background-color:var(--cor2) !important; }
/*END w_1705769535375_44263775092*/
/*BEGIN w_1705769535382_88097184233*/
#builder-sections [idd='w_1705769535382_88097184233'] {background-color:var(--cor2) !important; }
/*END w_1705769535382_88097184233*/
/*BEGIN w_1637343155788*/
#builder-sections [idd='w_1637343155788'] {background-color:var(--cor2) !important; }
/*END w_1637343155788*/
/*BEGIN w_1632413544905*/
#builder-sections [idd='w_1632413544905'] {background-color:var(--cor2) !important; }
/*END w_1632413544905*/
/*BEGIN w_1632413544910*/
#builder-sections [idd='w_1632413544910'] {background-color:var(--cor2) !important; }
/*END w_1632413544910*/
/*BEGIN w_1737144644037_50448261459*/
#builder-sections [idd='w_1737144644037_50448261459'] {background-color:var(--cor2) !important; }
/*END w_1737144644037_50448261459*/
/*BEGIN w_1637343155782*/
#builder-sections [idd='w_1637343155782'] {background-color:var(--cor2) !important; }
/*END w_1637343155782*/
/*BEGIN w_1637343155785*/
#builder-sections [idd='w_1637343155785'] {background-color:var(--cor2) !important; }
/*END w_1637343155785*/
/*BEGIN button_1639646636873*/
#builder-sections #button_1639646636873 .omw-custombutton button {color:rgb(139, 192, 62) !important; background-color:var(--cor1) !important; border-color:rgb(139, 192, 62) !important;}
#builder-sections #button_1639646636873 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1639646636873 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:rgb(139, 192, 62) !important;}
#builder-sections #button_1639646636873 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1639646636873*/
/*BEGIN w_1705769546012_11460564493*/
#builder-sections [idd='w_1705769546012_11460564493'] {background-color:var(--cor2) !important; }
/*END w_1705769546012_11460564493*/
/*BEGIN button_1632412748824*/
#builder-sections #button_1632412748824 .omw-custombutton button {color:rgb(139, 192, 62) !important; background-color:var(--cor1) !important; border-color:rgb(139, 192, 62) !important;}
#builder-sections #button_1632412748824 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1632412748824 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:rgb(139, 192, 62) !important;}
#builder-sections #button_1632412748824 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1632412748824*/
/*BEGIN button_1637318242903*/
#builder-sections #button_1637318242903 .omw-custombutton button {color:rgb(139, 192, 62) !important; background-color:var(--cor1) !important; border-color:rgb(139, 192, 62) !important;}
#builder-sections #button_1637318242903 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1637318242903 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:rgb(139, 192, 62) !important;}
#builder-sections #button_1637318242903 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1637318242903*/
/*BEGIN button_1705769535385_37851082542*/
#builder-sections #button_1705769535385_37851082542 .omw-custombutton button {color:rgb(139, 192, 62) !important; background-color:var(--cor1) !important; border-color:rgb(139, 192, 62) !important;}
#builder-sections #button_1705769535385_37851082542 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1705769535385_37851082542 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:rgb(139, 192, 62) !important;}
#builder-sections #button_1705769535385_37851082542 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1705769535385_37851082542*/
/*BEGIN button_1705769535390_33458671941*/
#builder-sections #button_1705769535390_33458671941 .omw-custombutton button {color:rgb(139, 192, 62) !important; background-color:var(--cor1) !important; border-color:rgb(139, 192, 62) !important;}
#builder-sections #button_1705769535390_33458671941 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1705769535390_33458671941 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:rgb(139, 192, 62) !important;}
#builder-sections #button_1705769535390_33458671941 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1705769535390_33458671941*/
/*BEGIN button_1737144650795_44450592886*/
#builder-sections #button_1737144650795_44450592886 .omw-custombutton button {color:rgb(139, 192, 62) !important; background-color:var(--cor1) !important; border-color:rgb(139, 192, 62) !important;}
#builder-sections #button_1737144650795_44450592886 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1737144650795_44450592886 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:rgb(139, 192, 62) !important;}
#builder-sections #button_1737144650795_44450592886 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1737144650795_44450592886*/
/*BEGIN button_1639646636868*/
#builder-sections #button_1639646636868 .omw-custombutton button {color:rgb(139, 192, 62) !important; background-color:var(--cor1) !important; border-color:rgb(139, 192, 62) !important;}
#builder-sections #button_1639646636868 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1639646636868 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:rgb(139, 192, 62) !important;}
#builder-sections #button_1639646636868 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1639646636868*/
/*BEGIN button_1705769546016_1920848387*/
#builder-sections #button_1705769546016_1920848387 .omw-custombutton button {color:rgb(139, 192, 62) !important; background-color:var(--cor1) !important; border-color:rgb(139, 192, 62) !important;}
#builder-sections #button_1705769546016_1920848387 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1705769546016_1920848387 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:rgb(139, 192, 62) !important;}
#builder-sections #button_1705769546016_1920848387 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1705769546016_1920848387*/
/*BEGIN w_1632412577474*/
#builder-sections [idd='w_1632412577474'] {background-color:var(--cor6) !important; }
/*END w_1632412577474*/
/*BEGIN w_1705769535371_87920092912*/
#builder-sections [idd='w_1705769535371_87920092912'] {background-color:var(--cor6) !important; }
/*END w_1705769535371_87920092912*/
/*BEGIN w_1639646636801*/
#builder-sections [idd='w_1639646636801'] {background-color:var(--cor6) !important; }
/*END w_1639646636801*/
/*BEGIN w_1737467144448_21462282604*/
#builder-sections [idd='w_1737467144448_21462282604'] {background-color:var(--cor2) !important; }
/*END w_1737467144448_21462282604*/
/*BEGIN w_1737467144456_96146277855*/
#builder-sections [idd='w_1737467144456_96146277855'] {background-color:var(--cor2) !important; }
/*END w_1737467144456_96146277855*/
/*BEGIN w_1737467144460_89307755664*/
#builder-sections [idd='w_1737467144460_89307755664'] {background-color:var(--cor2) !important; }
/*END w_1737467144460_89307755664*/
/*BEGIN w_1737467144481_90778399805*/
#builder-sections [idd='w_1737467144481_90778399805'] {background-color:var(--cor2) !important; }
/*END w_1737467144481_90778399805*/
/*BEGIN button_1737467144485_91305187997*/
#builder-sections #button_1737467144485_91305187997 .omw-custombutton button {color:rgb(139, 192, 62) !important; background-color:var(--cor1) !important; border-color:rgb(139, 192, 62) !important;}
#builder-sections #button_1737467144485_91305187997 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1737467144485_91305187997 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:rgb(139, 192, 62) !important;}
#builder-sections #button_1737467144485_91305187997 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1737467144485_91305187997*/
/*BEGIN button_1737467144489_65646312276*/
#builder-sections #button_1737467144489_65646312276 .omw-custombutton button {color:rgb(139, 192, 62) !important; background-color:var(--cor1) !important; border-color:rgb(139, 192, 62) !important;}
#builder-sections #button_1737467144489_65646312276 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1737467144489_65646312276 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:rgb(139, 192, 62) !important;}
#builder-sections #button_1737467144489_65646312276 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1737467144489_65646312276*/
/*BEGIN button_1737467144494_22759270239*/
#builder-sections #button_1737467144494_22759270239 .omw-custombutton button {color:rgb(139, 192, 62) !important; background-color:var(--cor1) !important; border-color:rgb(139, 192, 62) !important;}
#builder-sections #button_1737467144494_22759270239 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1737467144494_22759270239 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:rgb(139, 192, 62) !important;}
#builder-sections #button_1737467144494_22759270239 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1737467144494_22759270239*/
/*BEGIN button_1737467144499_73874964533*/
#builder-sections #button_1737467144499_73874964533 .omw-custombutton button {color:rgb(139, 192, 62) !important; background-color:var(--cor1) !important; border-color:rgb(139, 192, 62) !important;}
#builder-sections #button_1737467144499_73874964533 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1737467144499_73874964533 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:rgb(139, 192, 62) !important;}
#builder-sections #button_1737467144499_73874964533 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1737467144499_73874964533*/
/*BEGIN button_1737467144502_87359945148*/
#builder-sections #button_1737467144502_87359945148 .omw-custombutton button {color:rgb(139, 192, 62) !important; background-color:var(--cor1) !important; border-color:rgb(139, 192, 62) !important;}
#builder-sections #button_1737467144502_87359945148 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1737467144502_87359945148 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:rgb(139, 192, 62) !important;}
#builder-sections #button_1737467144502_87359945148 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1737467144502_87359945148*/
/*BEGIN button_1737467144506_71183548332*/
#builder-sections #button_1737467144506_71183548332 .omw-custombutton button {color:rgb(139, 192, 62) !important; background-color:var(--cor1) !important; border-color:rgb(139, 192, 62) !important;}
#builder-sections #button_1737467144506_71183548332 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1737467144506_71183548332 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:rgb(139, 192, 62) !important;}
#builder-sections #button_1737467144506_71183548332 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1737467144506_71183548332*/
/*BEGIN w_1737467144472_7853815734*/
#builder-sections [idd='w_1737467144472_7853815734'] {background-color:var(--cor2) !important; }
/*END w_1737467144472_7853815734*/
/*BEGIN button_1737467144511_10852568705*/
#builder-sections #button_1737467144511_10852568705 .omw-custombutton button {color:rgb(139, 192, 62) !important; background-color:var(--cor1) !important; border-color:rgb(139, 192, 62) !important;}
#builder-sections #button_1737467144511_10852568705 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1737467144511_10852568705 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:rgb(139, 192, 62) !important;}
#builder-sections #button_1737467144511_10852568705 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1737467144511_10852568705*/
/*BEGIN w_1737467144426_35288779636*/
#builder-sections [idd='w_1737467144426_35288779636'] {background-color:var(--cor1) !important; }
/*END w_1737467144426_35288779636*/
/*BEGIN w_1737467144434_51573341693*/
#builder-sections [idd='w_1737467144434_51573341693'] {background-color:var(--cor6) !important; }
/*END w_1737467144434_51573341693*/
/*BEGIN w_1737467144452_60856495734*/
#builder-sections [idd='w_1737467144452_60856495734'] {background-color:var(--cor6) !important; }
/*END w_1737467144452_60856495734*/
/*BEGIN w_1737467144466_12537577124*/
#builder-sections [idd='w_1737467144466_12537577124'] {background-color:var(--cor6) !important; }
/*END w_1737467144466_12537577124*/
/*BEGIN 1737367370157_27077330075*/
#builder-sections [idd='1737367370157_27077330075'] {background-color:var(--cor6) !important; }
/*END 1737367370157_27077330075*/
/*BEGIN 1737367370157_68284326051*/
#builder-sections [idd='1737367370157_68284326051'] {background-color:var(--cor6) !important; }
/*END 1737367370157_68284326051*/


